Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces

# base/muparser/muParserBase.h File Reference

This file contains the class definition of the muparser engine. More...

`#include <cmath>`
`#include <string>`
`#include <iostream>`
`#include <map>`
`#include <memory>`
`#include <locale>`
`#include "muParserDef.h"`
`#include "muParserStack.h"`
`#include "muParserTokenReader.h"`
`#include "muParserBytecode.h"`
`#include "muParserError.h"`
Include dependency graph for muParserBase.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | mu::ParserBase
| Mathematical expressions parser (base parser engine). More...
class | mu::ParserBase::change_dec_sep< TChar >
| A facet class used to change decimal and thousands separator. More...
## Namespaces
namespace | mu

| Namespace for mathematical applications.

## Detailed Description

This file contains the class definition of the muparser engine.